/*
	Deep Red: 670c0b
*/
*, body, p, ul, li, div {
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
body {
	background: #670c0b;
	color: #2c2f32;
	font: 0.75em/1.5 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
}
#main {
	background: #fff url('/_img/foot.gif') bottom repeat-x;
	padding-bottom: 29px;
}
#head {
	height: 185px;
	/* background: #650b0a; */
	background: white
}
#head #banner {
	/* background: #650b0a url('/_img/head.jpg') top center no-repeat; */
	background: white
	height: 150px;
	text-align: center;
	width: 900px;
	margin: 0 auto 0 auto;
}
#head #logo {
	margin: 8px 0 0 0;
}
#head #contactbox {
	float: right;
	width: 250px;
	height: 125px;
	background: url('/_img/contact.gif') 0px 0px no-repeat;
	color: #fff;
}
#head #comingsoon {
	float: left;
	width: 250px;
	height: 150px;
	background: url('/_img/comingsoon.gif') 0px 0px no-repeat;
}
#head #contactbox .phone {
	font-size: 12px;
}

#head #contactbox .address {
	line-height: normal;
	margin-top: 4px;
}

#head #contactbox .contact-belmont{width:110px;font-size:10px;padding-top:47px;margin:0 auto;}
#head #contactbox strong{font-size:12px}

#head #menu {
	background: url('/_img/menu.gif') top repeat-x;
	height: 35px;
	font-size: 12px;
}
#head #menu ul {
	list-style: none;
	display: block;
	width: 900px;
	margin: 0 auto 0 auto;
}
#head #menu li {
	display: block;
	float: left;
}
#head #menu li a {
	display: block;
	padding: 6px 16px 6px 16px;
	float: left;
	text-decoration: none;
	color: #5e646d;
}
#head #menu li a:hover, #head #menu li.current a {
	background: url('/_img/menu-alt.gif') 0px 0px repeat-x;
	color: #2c3137;
}
#body {
	width: 900px;
	margin: 15px auto 0 auto;
}
#body p {
	margin: 0.5em 0 1em 0;
}
#body ul, #body ol {
	margin: 0.5em 0 1em 0;
}
#body li {
	margin: 0 0 0.2em 3em;
}
#body a {
	color: #6287bd;
	text-decoration: none;
}
#body a:hover {
	color: #134c9f;
}
#sidebar {
	width: 300px;
	float: right;
	text-align: center;
}
.sidebutton {
	margin: 10px 0 0 0;
	display: block;
}
#content {
	margin-right: 320px;
}
#foot {
	color: #b06564;
	font-size: 10px;
	width: 900px;
	margin: 0 auto 10px auto;
	padding-top: 5px;
}
#foot a {
	color: #dbabab;
	text-decoration: none;
}
#foot a:hover {
	color: #fff;
}
#foot .left {
	float: left;
	width: 600px;
	text-align: left;
}
#foot .right {
	float: right;
	width: 200px;
	text-align: right;
}

#foot a#starfish { background: url(http://www.cleverstarfish.com/starfish_neg.png) top left no-repeat; width: 84px; height: 23px; display: block; float:right; }
#foot a#starfish:hover { background-position: bottom left; }
#foot a#starfish span { width: 1px; height: 1px; overflow: hidden; display: block; text-indent: -9999em; }


.clear {
	clear: both;
}
h1 {
	font: 24px 'Comic Sans', 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: #2c2f32;
	font-weight: normal;
}
h2 {
	font: 18px 'Comic Sans', 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
	color: #2c2f32;
	font-weight: normal;
}
/* -- Clever Menu -- */
#id-home .menu-home a,
#id-about .menu-about a,
#id-biscuits .menu-biscuits a,
#id-community .menu-community a,
#id-contact .menu-contact a,
#id-enrolment .menu-enrolment a,
#id-services .menu-services a,
#id-video .menu-video a, 
#id-training .menu-training a{
	background: url('/_img/menu-alt.gif') 0px 0px repeat-x;
	color: #2c3137 !important;
}
.form-table {
	
}
.form-table th {
	text-align: left;
	font-weight: normal;
	width: 200px;
}
.form-table tr {
	text-align: left;
	font-weight: normal;
}
.form-field, .form-smfield, .form-smarea, .form-area, .form-medarea, .form-bigarea {
	border: 1px solid #222;
	padding: 3px;
	background: #fff;
	color: #2c2f32;
	font: 11px 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, Helvetica, sans-serif;
}
.form-field {
	width: 300px;
}
.form-smfield {
	width: 100px;
}
.form-smarea {
	width: 300px;
	height: 40px;
}
.form-medarea {
	width: 300px;
	height: 80px;
}
.form-bigarea {
	width: 95%;
	height: 120px;
}
.note {
	font-size: 9px;
	color: #888;
}
.agree {
	padding-top: 20px;
	margin-top: 20px;
	border-top: 1px dotted #888;
}
#terms {
	width: 95%;
	height: 200px;
	overflow: scroll;
	padding: 6px;
	border: 1px solid #222;
}
.submit {
	padding: 6px;
}
.comingsoon {
	color: #de8715;
}
.wideblock {
	width: 180px;
	display: block;
	float: left;
}
